.container {
  display: flex;
  flex-direction: column; /* Выстраиваем элементы вертикально */
  justify-content: center; /* Центрируем по вертикали (в данном случае не так важно) */
  align-items: center; /* Центрируем по горизонтали */
  height: 100vh;
  width: 100%;
  background: linear-gradient(to bottom, #fff 50%, #eee 50%);
  position: relative; /* Для позиционирования фона */
  overflow: hidden;
  text-align: center; /* Центрируем текст в блоках */
  color: #333; /* Цвет текста */
  font-family: sans-serif; /* Шрифт */
}

.top-background,
.bottom-background {
  position: absolute;
  width: 100%;
  height: 50%;
  z-index: -1;
}

.top-background {
  top: 0;
  background-color: #fff;
}

.bottom-background {
  bottom: 0;
  background-color: #eee;
}

.top-text,
.bottom-text {
  padding: 10px;
  font-size: 24px;
}

.image-block {
  /* Стили для блока с картинкой, если нужно */
}

.image-block div {
 
  display: block;
}

.imgdiv{
width:150px;
height:150px;
background-image: url("logo.png");
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
}
